Page MenuHomePhabricator

Upgrade WebdriverIO in the FileImporter repository
Closed, ResolvedPublic

Description

  • Update to v5
  • Update to v6

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2020, 6:55 PM

Change 597855 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/FileImporter@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/597855

Vidhi-Mody updated the task description. (Show Details)May 21 2020, 7:52 PM
Vidhi-Mody updated the task description. (Show Details)May 21 2020, 8:17 PM

Change 597855 merged by jenkins-bot:
[mediawiki/extensions/FileImporter@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/597855

zeljkofilipin closed this task as Resolved.May 22 2020, 12:39 PM
zeljkofilipin triaged this task as Medium priority.
zeljkofilipin moved this task from Backlog 🔙 to Mentor 🎓 on the User-zeljkofilipin board.